installation von 0.47 und 0.48 nicht möglich